<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- CSS External Link -->
	<link rel="stylesheet" href="index.css">
	
	<title>Bootstrap Introduction and Simple Styles</title>
</head>
<body class="text-center bg-secondary">

	<!-- Header -->

		<div class="text-center">
					<h1>Bootsrap Introduction and Simple Styles</h1>

					<div class="d-none  d-lg-inline-block w-25 mt-4">
						<img src="https://www.drupal.org/files/project-images/bootstrap-stack.png" class="img-fluid rounded-circle bg-white">
					</div>
			<!-- End of Header -->

			<div class="container-fluid">

				<!-- Bootstrap Color Classes Table -->
			<h2>Bootsrap Color Classes</h2>
			<!-- Bootstrap Color Classes Table -->


			<table class="table table-dark table-bordered">

				<thead>
					<tr>
						<th>Text</th>
						<th>Background</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>
							<a href="" class="text-primary">Primary Link</a>
						</td>
						<td class="bg-primary">Primary</td>
					</tr><tr>
						<td>
							<a href="" class="text-secondary">Secondary Linkk</a>
						</td>
						<td class="bg-secondary">secondary</td>
					</tr>
					<tr>
						<td>
							<a href="" class="text-success">Success Link</a>
						</td>
						<td class="bg-success">Success</td>
					</tr>
					</tr>
					<tr>
						<td>
							<a href="" class="text-warning">Warning Link</a>
						</td>
						<td class="bg-warning">Warning</td>
					</tr>
					</tr>
					<tr>
						<td>
							<a href="" class="text-info">Info Link</a>
						</td>
						<td class="bg-info">Info</td>
					</tr>
					</tr>
					<tr>
						<td>
							<a href="" class="text-light">Light Link</a>
						</td>
						<td class="bg-light text-dark">Light</td>
					</tr>
					</tr>
					<tr>
						<td>
							<a href="" class="text-dark">Dark Link</a>
						</td>
						<td class="bg-dark">Dark</td>
					</tr>
					</tr>
					<tr>
						<td>
							<a href="" class="text-muted">Muted</a>
						</td>
						<td class="bg-muted">muted</td>
					</tr>
					</tr>
					<tr>
						<td>
							<a href="" class="text-white">White Link</a>
						</td>
						<td class="bg-white text-dark">White</td>
					</tr>
					
				</tbody>
			</div>
	</table>

	<!-- Bootsrap text alighnment classes table -->
	<h2>Bootsrap Text Classes</h2>

	<table class="table table-dark text-light table-bordered">
		<thead>
			<tr>
				<th>Alightment</th>
			</tr>
		</thead>
		<tbody>
			<!-- In Bootstrap 4. text-a;ighnment uses left and right. In Bootstrap 5, text-alignment is start and end-->
			<tr>
				<td class="text-left">Left</td>
			</tr>
			<tr>
				<td class="text-center">Center</td>
			</tr>
			<tr>
				<td class="text-right">Right</td>
			</tr>
			<!-- Breakpoints -->
			<tr>
				<td class="text-sm-center text-md-right">Small Center</td>
			</tr>
			<tr>
				<td class="text-md-left">Medium Left</td>
			</tr>
			<tr>
				<td class="text-lg-right">Large Right</td>
			</tr>
			<tr>
				<td class="text-xl-center">Extra Large Center</td>
			</tr>
		</tbody>
		
	</table>
	</div>

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script> 
	

</body>
</html>